/* -----------------------------------------------------------------------
 StarTrack UI(SUI) Framework 1.0.0
 Edited by Walter li (walter.li@fabricgroup.com.au)
 Last updated 06.03.2015
----------------------------------------------------------------------- */

/* reset */
html {margin:0;padding:0;border:0;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1.5;background:white;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;float:none !important;}
table, th, td {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:'';}
blockquote, q {quotes:"" "";}
a img {border:none;}
:focus {outline:none;}
a:focus,input:active,input:focus {outline: none!important;}
textarea {resize: none;outline: none!important;}
input, select, textarea{margin-top:0; margin-right:0px; margin-bottom:0; margin-left:0px;}
.clearfix:after{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow:hidden;}
.clearfix {display: block; zoom:1}
.clear {clear:both;zoom:1 }
::-moz-selection{ background: #6CC5EA; color:#fff; text-shadow: none; }
::selection { background:#6CC5EA; color:#fff; text-shadow: none; }


/* typography */
/* Default font settings.
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html { font-size:100.01%; }
body{font-size:75%;color:#222;background:#fff;font-family:Arial, Helvetica, sans-serif;} 
body,input,select,textarea,label{font-size:11px;color:#333;font-family:Arial, Helvetica, sans-serif;}
input,select,textarea{*font-size:12px;}
em{color:#ff0000; margin:0 3px; font-weight:bold}
sup{font-size:7px;}

@font-face {
    font-family: 'APLetter_Web-Bold';
    src: url('fonts/letter-bold-webfont.eot');
    src: local('☺'), url('fonts/letter-bold-webfont.woff') format('woff'), url('fonts/letter-bold-webfont.ttf') format('truetype'), url('fonts/letter-bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'APLetter_Web-Regular';
    src: url('fonts/letter-regular-webfont.eot');
    src: local('☺'), url('fonts/letter-regular-webfont.woff') format('woff'), url('fonts/letter-regular-webfont.ttf') format('truetype'), url('fonts/letter-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'APLetter_Web-Light';
    src: url('fonts/letter-medium-webfont.eot');
    src: local('☺'), url('fonts/letter-medium-webfont.woff') format('woff'), url('fonts/letter-medium-webfont.ttf') format('truetype'), url('fonts/letter-medium-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'letter_one';
    src: url('fonts/letterone.eot');
    src: url('fonts/letterone.eot?#iefix') format('embedded-opentype'), url('fonts/letterone.woff') format('woff'), url('fonts/letterone.ttf') format('truetype'), url('fonts/letterone.svg#letter_oneregular') format('svg');
    font-weight: normal;
    font-style: normal
}
@font-face{
    font-family: 'letter_one';
    src: url('fonts/letterone-bold.eot');
    src: url('fonts/letterone-bold.eot?#iefix') format('embedded-opentype'), url('fonts/letterone-bold.woff') format('woff'), url('fonts/letterone-bold.ttf') format('truetype'), url('fonts/letterone-bold.svg#letter_onebold') format('svg');
    font-weight: bold;
    font-style: normal
}
@font-face{
    font-family: 'letter_one';
    src: url('fonts/letterone-bolditalic.eot');
    src: url('fonts/letterone-bolditalic.eot?#iefix') format('embedded-opentype'), url('fonts/letterone-bolditalic.woff') format('woff'), url('fonts/letterone-bolditalic.ttf') format('truetype'), url('fonts/letterone-bolditalic.svg#letter_onebold_italic') format('svg');
    font-weight: bold;
    font-style: italic
}
@font-face{
    font-family: 'letter_one';
    src: url('fonts/letterone-italic.eot');
    src: url('fonts/letterone-italic.eot?#iefix') format('embedded-opentype'), url('fonts/letterone-italic.woff') format('woff'), url('fonts/letterone-italic.ttf') format('truetype'), url('fonts/letterone-italic.svg#letter_oneitalic') format('svg');
    font-weight: normal;
    font-style: italic
}
@font-face{
    font-family: 'letter_two';
    src: url('fonts/lettertwo.eot');
    src: url('fonts/lettertwo.eot?#iefix') format('embedded-opentype'), url('fonts/lettertwo.woff') format('woff'), url('fonts/lettertwo.ttf') format('truetype'), url('fonts/lettertwo.svg#letter_tworegular') format('svg');
    font-weight: normal;
    font-style: normal
}
@font-face{
    font-family: 'letter_two';
    src: url('fonts/lettertwo-bold.eot');
    src: url('fonts/lettertwo-bold.eot?#iefix') format('embedded-opentype'), url('fonts/lettertwo-bold.woff') format('woff'), url('fonts/lettertwo-bold.ttf') format('truetype'), url('fonts/lettertwo-bold.svg#letter_twobold') format('svg');
    font-weight: bold;
    font-style: normal
}
@font-face{
    font-family: 'letter_two';
    src: url('fonts/lettertwo-italic.eot');
    src: url('fonts/lettertwo-italic.eot?#iefix') format('embedded-opentype'), url('fonts/lettertwo-italic.woff') format('woff'), url('fonts/lettertwo-italic.ttf') format('truetype'), url('fonts/lettertwo-italic.svg#letter_twoitalic') format('svg');
    font-weight: normal;
    font-style: italic
}
@font-face{
    font-family: 'letter_two';
    src: url('fonts/lettertwo-bolditalic.eot');
    src: url('fonts/lettertwo-bolditalic.eot?#iefix') format('embedded-opentype'), url('fonts/lettertwo-bolditalic.woff') format('woff'), url('fonts/lettertwo-bolditalic.ttf') format('truetype'), url('fonts/lettertwo-bolditalic.svg#letter_twobold_italic') format('svg');
    font-weight: bold;
    font-style: italic
}
@font-face{
    font-family: 'letter_medium';
    src: url('fonts/ARS_Letter-Medium.eot');
    src: url('fonts/ARS_Letter-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/ARS_Letter-Medium.woff') format('woff'), url('fonts/ARS_Letter-Medium.ttf') format('truetype'), url('fonts/ARS_Letter-Medium.svg#letter_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal
}






/* Headings / Paragraph / Links / List
-------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6 { font-weight: bold; color: #003867; }

h1 { font-size: 22px; line-height: 1; margin-bottom:1em }
h2 { font-size: 16px; border-bottom: 1px solid #E3E3E3; margin-top: 12px; padding-bottom:5px; margin-bottom:1em}
h3 { font-size: 14px; color:#003867; border-bottom: 1px solid #00487A; padding-top: 12px; padding-bottom:3px; margin-bottom:10px} 
h4 ,h5, h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}

h2.stickToBottom{border:none; margin-bottom:0px}
h2.onArrow{padding-left:16px; background:transparent url(images/ui-icon_arrow_009ee0_10x14.png) top left no-repeat;}
.ie7 h2.onArrow{line-height:15px;}

p{font-size: 1em; color:#666666}

p.note{font-size:10px; color:#888}

a{color:#009EE0; text-decoration:none; cursor:pointer}
a:hover{text-decoration:underline;}

ul{list-style-type:none;}

.apl-bold{font-family:'APLetter_Web-Bold',Sans-Serif!important; font-weight: bold;}

.apl{font-family:'APLetter_Web-Regular',Sans-Serif!important;}

.apl-light{font-family:'APLetter_Web-Light',Sans-Serif!important;}

.letter_one{font-family:'letter_one',Sans-Serif!important;}
.letter_two{font-family:'letter_two',Sans-Serif!important;}
.letter_medium{font-family:'letter_medium',Sans-Serif!important;}

/* Table 
-------------------------------------------------------------- */
table{clear:both;width:100%;border-collapse:collapse;border-top:1px solid #B4B4B4;border-bottom:1px solid #B4B4B4;} 
table td,table th{vertical-align:top;padding:6px;border-left:1px solid #B4B4B4;border-right:1px solid #B4B4B4;color:#666;} 
table tr th{background-color:#eaeaea;font-weight:bold;color:#333;border-top:1px solid #B4B4B4;border-bottom:1px solid #B4B4B4;} 
table th.input,table td.input{text-align:center;} 
table td.input{padding-top:0;padding-bottom:0;} 
.ie7 table td.input{padding-bottom:3px} 
table td.input input,table td.input select{margin:3px 0!important;text-align:left; width:auto;} 
table th.input input,table th.input select{margin:0!important;text-align:left; width:auto;}

/* Table  :: Pagination
-------------------------------------------------------------- */
.pagination{padding:6px 0;text-align:right;color:#009EE0;} 
.pagination a{text-decoration:none;color:#009EE0;} 
.pagination a.selected{font-weight:bold;text-decoration:underline;}


/* forms */
/* Label / Fieldset / Input / Field
-------------------------------------------------------------- */
form.inline{line-height:3;}
form.inline p{margin-bottom:0;}
label    { font-weight: normal; }
fieldset { padding:5px 15px; margin: 0 0 10px 0; border: 1px solid #ccc; border-top:3px solid #009ee0; background: #fff;-moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; khtml-border-radius: 0 0 5px 5px; 	border-radius: 0 0 5px 5px; }
legend   { font-weight: bold; font-size:1.2em; margin-top:-0.2em; margin-bottom:1em; }

fieldset.fsCollection{background:#feffff;border: 1px solid #aaa; border-top:4px solid #003867; padding-top:10px; padding-bottom:10px}
fieldset.fsOptional{border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; khtml-border-radius: 0px; border: 1px solid #ccc; padding:5px 10px; background-color: #FAFAFA}

.ie fieldset.hasLegend{padding-top:0px}
.chrome fieldset.hasLegend{padding-top:5px}

fieldset.closed{padding:0 15px;-moz-border-radius:0 0 2px 2px;-webkit-border-radius:0 0 2px 2px;khtml-border-radius:0 0 2px 2px;border-radius:0 0 2px 2px;}

fieldset legend{margin-bottom:0px; }
.ie7 fieldset legend{padding-bottom:3px; }
.ie8 fieldset.hasLegend legend, .ie8 fieldset.hasControl legend{padding-bottom:7px;}
fieldset.hasControl legend{margin-bottom:3px; margin-top:0px; background:none;}
.ie fieldset.hasControl legend{margin-bottom:0px;}
.ie7 fieldset.hasControl legend{padding-bottom:3px;}

fieldset legend label {font-size: 13px; margin-right:5px; margin-left:5px; background:none}
.ie7 fieldset legend label, .ie7 fieldset legend input{margin-left:2px;}
.ie8 fieldset legend label{float:left; margin-left:2px;}
.ie8 fieldset.hasControl legend label{float:left; padding-top:5px;}
.ie9 fieldset.hasControl legend label{margin-left:1px}

fieldset.hasControl legend input {margin-top: 4px; margin-left:3px; float:left; }
.chrome fieldset.hasControl legend input{margin-top: 0px; }
.ie7 fieldset.hasControl legend input{margin-top: 0px; margin-left:0px;}
.ie8 fieldset.hasControl legend input{margin-bottom:0px; margin-top:3px; padding-left:0px;} 
.ie9 fieldset.hasControl legend input{margin-bottom:5px; margin-top:0px; margin-left:0px}

input[type=text], input[type=password], input[type=url], input[type=email],
input.text, input.title,
textarea {
  background-color:#fff;
  border:1px solid #E0E0E0;
  color:#333333;
  float:left;
}
input[type=text]:focus, input[type=password]:focus, input[type=url]:focus, input[type=email]:focus,
input.text:focus, input.title:focus,
textarea:focus,
input.focus, textarea.focus, select.focus {
  border: 1px solid #5487C5 !important;
  background: #EAF7FF;	
  color:#333;
}
select{background-color:#fff;border-width:1px;border-style:solid;color:#333;border:1px solid #e0e0e0;padding:4px 5px; float:left;}
.ie7 select{padding:4px 6px;margin-top:1px;}

input[type=text],input[type=password],input[type=url],input[type=email],input.text,input.title,textarea{padding:5px 5px;}
.ie7 input[type=text],.ie7 input[type=password],.ie7 input[type=url],.ie7 input[type=email],.ie7 input.text,.ie7 input.title,.ie7 textarea{padding:3px 5px 2px;}

input.text{width: 98px; border: 1px solid #e0e0e0;}
textarea { width: 218px; height: auto;}

select.error, input.error, textarea.error {background: #fff0f0; color: #B95959; border-color: #d78a8a;}
input.prefill, textarea.prefill {color: #a8a8a8!important; font-style: italic;}
input.readonlyInput{ background: #efefef; color: #999; text-align:left;}


label.lbl,.lbl{font-weight:bold;color:#666;display:block;cursor:default;}
.field{float:left;margin-right:10px;margin-bottom:5px;}

.field label,.field .lbl{font-size:11px;}
.field .lbl{margin-bottom:3px;}
.field label{float:left;padding-right:7px;padding-left:3px;}
.ie .field label{padding-right:5px;padding-left:0;padding-top:2px;}
.field label.lbl{padding-left:0; padding-right:3px}
.ie .field label.lbl{padding-top:0;}
.field .lbl{display:block;float:none;}
.field input,.field select,.field textarea{float:left;}
.fieldHorizontal{float:left;overflow:hidden; height:26px;}
.ie9 .fieldHorizontal{overflow:visible;}
.fieldHorizontal .lbl,.fieldHorizontal label.lbl{float:left;margin-top:5px;margin-right:5px;}
.ie .fieldHorizontal .lbl,.fieldHorizontal label.lbl{margin-top:6px;}
.ie7 .fieldHorizontal .lbl,.ie7 .fieldHorizontal label.lbl{margin-top:5px;}
.ie7 .fieldHorizontal input.text{margin-top:2px;}
.ie9 .fieldHorizontal input.text{margin-top:2px;}
.fieldHorizontal-input-radio,.fieldHorizontal-input-checkbox{}
.fieldHorizontal-input-radio .lbl,.fieldHorizontal-input-checkbox .lbl{margin-top:5px;}
.ie7 .fieldHorizontal-input-radio .lbl,.ie7 .fieldHorizontal-input-checkbox .lbl{margin-top:5px;}
.fieldHorizontal-input-radio label,.fieldHorizontal-input-checkbox label{margin-top:5px;}
.ie7 .fieldHorizontal-input-radio label,.ie7 .fieldHorizontal-input-checkbox label{margin-top:3px;}
.fieldHorizontal-input-radio input,.fieldHorizontal-input-checkbox input{margin-top:5px;}
.ie7 .fieldHorizontal-input-radio input,.ie7 .fieldHorizontal-input-checkbox input{margin-top:3px;}

.fieldHorizontal-input-radio ul li, .fieldHorizontal-input-checkbox ul li{float:left;display:block; width:100%;}

.fieldGroup{float:left;margin-right:10px;margin-bottom:5px;}
.fieldGroup .field{margin-bottom:5px;}
.fieldGroup .fieldHorizontal{margin-bottom:0px; margin-right:10px;}
.fieldGroup .fieldHorizontal-input-radio,.fieldGroup .fieldHorizontal-input-checkbox {margin-bottom:0px;}

.field input.datepicker{width:70px;}


/* StarTrack Page Base */
html, body {height: 100%; background: #ffffff url(images/bg_site-tile.gif) top left repeat-x;}
.wrapper {width: 990px;	margin: 0 auto; position:relative; }
.main {	background: transparent url(images/bg_page-tile.jpg) top left repeat-x; }

/*	StarTrack Page Header
---------------------------------------------------*/
.main-registered .wrapper{margin-top:20px}
.header {height: 135px;position: relative; z-index:200}
.header .logo {float: left; display: block; padding:5px 0;}
.header .searchBox{position:absolute; right:0; top:0px; width:240px; height:45px; overflow:hidden; background: transparent url(images/ui-bg_search-panel.png) top right no-repeat;}
.header .searchBox .field{float:left; margin-top:10px; padding-left:34px; width:auto}
.header .searchBox .field input.text{width:130px;}
.header .searchBox a.btnGo{float:left; margin-right:0px; text-decoration:none; font-weight:bold}
.header img#phoneNumber{position:absolute; right:17px; top:52px;}

/* To Be Review :: Login Widget Usage */
.header .primaryNav{position:relative; float:left; width:980px; padding:0 5px; margin-top:7px;}
.header .primaryNav .loginBox{position:absolute; right:15px; top:10px ;width:120px; height:auto; }
.header .primaryNav .loginBox a.loginBtnBlue{position:absolute; right:0; top:0px; background: url("images/ui-bg_loginBtn.png") no-repeat scroll 100% -24px transparent; height:24px; display:block; padding-right:18px; color:#fff; text-transform:uppercase; text-decoration:none;}
.header .primaryNav .loginBox a.loginBtnBlue span{background: url("images/ui-bg_loginBtn.png") no-repeat scroll 0 0 transparent; display:block; height:13px; line-height:12px; padding:6px 0 5px 18px; font-size:13px; text-align:center;}
.ie7 .header .primaryNav .loginBox a.loginBtnBlue span{ height:24px; line-height:24px; padding:0 0 0 12px;}
.header .primaryNav .loginBox a.loginBtnBlue:hover{background-position: 100% -72px;}
.header .primaryNav .loginBox a.loginBtnBlue:hover span{background-position: 0 -48px;}

.header .primaryNav .loginBox a.loginBtnWhite{position:absolute; right:0; bottom:3px; background: url("images/ui-bg_loginBtn.png") no-repeat scroll 100% -120px transparent; height:24px; display:block; padding-right:18px; color:#003867; text-transform:uppercase; }
.header .primaryNav .loginBox a.loginBtnWhite span{background: url("images/ui-bg_loginBtn.png") no-repeat scroll 0 -96px transparent; display:block; height:13px; line-height:12px; padding:5px 0 6px 18px; font-size:13px; text-align:center;}
.ie7 .header .primaryNav .loginBox a.loginBtnWhite span{ height:24px; line-height:24px; padding:0 0 0 18px;}

.header .primaryNav .loginBox a.loginBtnWhite:hover{background-position: 100% -120px }
.header .primaryNav .loginBox a.loginBtnWhite:hover span{background-position: 0 -96px}
.header .primaryNav .loginBox .loginBox-overlay{display:block; position:absolute;right:-5px; top:24px; width:470px; height:220px; padding:0 5px 5px; background:transparent url(images/ui-bg_login-panel_overlay.png) top left no-repeat; z-index:1100; display:none;}
.header .primaryNav .loginBox .loginBox-overlay .loginBox-overlay-messageBox{display:block; float:left; width:205px; padding:10px 15px }

.header .primaryNav .loginBox .loginBox-overlay .loginBox-overlay-messageBox p.tagline{font-size: 14px; font-weight:bold;}
.header .primaryNav .loginBox .loginBox-overlay .loginBox-overlay-messageBox ul.blueSquare{ color:#009EE0; list-style-type:square; list-style-position:outside; margin-top:5px; margin-bottom:15px; margin-left:10px;}
.header .primaryNav .loginBox .loginBox-overlay .loginBox-overlay-messageBox ul.blueSquare li span{color:#666; font-size:12px}
.header .primaryNav .loginBox .loginBox-overlay .loginBox-overlay-userInputBox{display:block; float:left; width:195px; padding:20px 20px 0}
.header .primaryNav .loginBox .loginBox-overlay .loginBox-overlay-userInputBox h3{font-size:16px; color:#003867; border:none; padding-top:0px;}
.header .primaryNav .loginBox .loginBox-overlay .loginBox-overlay-userInputBox fieldset{padding-left:0px; padding-right:0px; border:none; margin-bottom:0px; padding-bottom:0px;border-radius:0px;}
.header .primaryNav .loginBox .loginBox-overlay .loginBox-overlay-userInputBox fieldset .field{position:relative;}
.header .primaryNav .loginBox .loginBox-overlay .loginBox-overlay-userInputBox fieldset .field input.text{width:180px;}
.header .primaryNav .loginBox .loginBox-overlay .loginBox-overlay-userInputBox p.hints{position:absolute; top:1px; left:1px; font-size:11px; color:#a8a8a8; padding:5px 5px;}
.ie7 .header .primaryNav .loginBox .loginBox-overlay .loginBox-overlay-userInputBox p.hints{top:0px; left:0px; padding: 3px 5px 2px; font-size:12px;}

/* User Nav */
.header .userNav{position:absolute; top:-18px;}
.ie7 .header .userNav{top:-21px}
.header .userNav ul{ list-style:none;}
.header .userNav ul li{ list-style:none; float:left;font-size:10px;line-height:15px; background: transparent url(images/ui-bg_userNav_divider.png) top right repeat-y; padding:1px 10px 2px}
.header .userNav ul li.first{padding-left:5px}
.header .userNav ul li.last{background-image:none; padding-right:0px}
.header .userNav ul li a{float:left; color:#fff;font-weight:normal; padding:1px; text-decoration:none;}
.header .userNav ul li a:hover{float:left; color:#fff;font-weight:normal; background:#00559B;}
.header .userNav ul li.username span{}
.header .userShortcuts {left:5px;}
.header .userLogin {right:5px;}


/*	StarTrack Page Content
---------------------------------------------------*/
.mid{width:100%;display:block;}
.content{width:100%;display:block;position:relative;z-index:100; background: url("images/ui-bg_content-panel_bottom.png") no-repeat scroll left bottom transparent; padding-bottom:20px;}

.content .static-header{display:block; height:65px; background:transparent url(images/ui-bg_app-header.png) top left no-repeat; }
.content .static-header h1{display:block; float:left; font-size:26px; margin:25px 25px 0 25px; color:#fff}
.content .static-content{display:block; float:left; padding:15px 20px; width:950px; min-height:400px; background:transparent url(images/ui-bg_content-panel_mid.png) top left repeat-y;}

.content .secondaryNav{display:block; float:left; padding:0 5px; width:980px; height:40px; background:transparent url(images/ui-bg_content-panel_mid.png) top left repeat-y; }
.content .secondaryNav ul{display:block; float:left;padding:5px 20px 0;width:940px;background:transparent url(images/ui-bg_secondary-nav.png) bottom left repeat-x;}
.content .secondaryNav li{display:block; float:left;height:35px; background:transparent url(images/ui-bg_secondary-nav-list-divider.png) top right no-repeat;}
.content .secondaryNav li.current, .content .secondaryNav li.previous, .content .secondaryNav li.last{display:block; float:left;height:35px; background-image:none;}

.secondaryNav li a{height:35px; display:block; padding-right:15px; text-decoration:none; font-size:12px; color:#666}
.secondaryNav li a span{padding-top:15px; height:25px; display:block; padding-left:15px; padding-top:10px;text-decoration:none;}
.secondaryNav li a:hover, .secondaryNav li a:hover span{text-decoration:underline; }
.secondaryNav li.current a{background: url("images/ui-bg_secondary-nav-item.png") no-repeat scroll 100% -44px transparent; height:35px; display:block; padding-right:20px; color:#003867;text-decoration:none; font-weight:bold; cursor:default;}
.secondaryNav li.current a span{background: url("images/ui-bg_secondary-nav-item.png") no-repeat scroll 0 0 transparent; padding-top:35px; height:25px; display:block; padding-left:20px; padding-top:10px;color:#003867;text-decoration:none;}

/*	StarTrack Page Footer
---------------------------------------------------*/
.footer{width:100%;display:block;position:relative;z-index:101; background-color:#fff;}
.footer .wrapper{padding:15px 5px; width:980px;}
.footer .wrapper .links{float:left;}
.footer .wrapper .links ul.linkList{float:left; padding:3px 0;}
.footer .wrapper .links ul.linkList li{float:left; border-right:1px solid #666; padding-right:5px; margin-right:5px;}
.footer .wrapper .links ul.linkList li.last{border-right:none; margin-right:0;}
.footer .wrapper .links ul.linkList li a{color:#666}
.footer .wrapper .socialMedia{float:right} 
.footer .wrapper .socialMedia p{float:left;margin-top:8px; padding-right:5px;} 
.footer .wrapper .socialMedia a{float:left;margin-right:0;} 
.footer .wrapper .socialMedia img{float:left;} 

/* StarTrack Button Sprite
---------------------------------------------------*/
.stButton{background: url("images/sprite-buttons.png") no-repeat scroll 100% -24px transparent; height:24px; display:block; float:left; padding-right:12px; color:#fff!important; margin-right:10px; margin-bottom:10px; margin-top:2px;}
.ie7 .stButton{ margin-top:0px;}
.stButton span{background: url("images/sprite-buttons.png") no-repeat scroll 0 0 transparent; display:block; height:12px; line-height:12px; padding:6px 0 6px 12px; font-size:12px; text-align:center;}
.ie7 .stButton span{height:24px; line-height:24px; padding:0 0 0 12px;}
.stButton:hover{background-position: 100% -72px; text-decoration:none;}
.stButton:hover span{background-position: 0 -48px; text-decoration:none;}

.stButton-disabled, .stButton-disabled:hover{background-position: 100% -120px; text-decoration:none; color:#ccc!important; cursor:default;}
.stButton-disabled span, .stButton-disabled:hover span{background-position: 0 -96px; text-decoration:none;cursor:default;}
.buttonRow .stButton{float:right; margin-left:10px; margin-right:0px; margin-bottom:0px;}
.fieldHorizontal .stButton{margin-left:5px; margin-right:0px}

/* StarTrack Arrowed Links
---------------------------------------------------*/
a.lnkRedirect{color:#003867; font-weight:bold; text-decoration:none; background:transparent url(images/ui-icon_arrow_009ee0_6x10.gif) no-repeat scroll 100% center; padding-right:10px; font-size:12px; line-height:16px; text-align:center; margin-right:5px; margin-bottom:10px; float:left;}
a.lnkRedirect:hover{color:#003867; text-decoration:underline;}


/* StarTrack Icons
---------------------------------------------------*/
.stIcon{height:16px; width:16px; margin-right:1px;}
.stIcon-large{height:25px; width:25px;}

/*icon 16*16*/
.stIcon-add{background:url(images/icons/16x16/add_icon.png) no-repeat left top;}
.stIcon-alert{background:url(images/icons/16x16/alert_icon.png) no-repeat left top;}
.stIcon-cancel{background:url(images/icons/16x16/cancel_icon.png) no-repeat left top;}
.stIcon-close{background:url(images/icons/16x16/close_icon.png) no-repeat left top;}
.stIcon-dangerousGoods{background:url(images/icons/16x16/dangerousGoods_icon.png) no-repeat left top;}
.stIcon-dashboard{background:url(images/icons/16x16/dashboard_icon.png) no-repeat left top;}
.stIcon-deactivate{background:url(images/icons/16x16/deactivate_icon.png) no-repeat left top;}
.stIcon-deactive{background:url(images/icons/16x16/deactive_icon.png) no-repeat left top;}
.stIcon-delete{background:url(images/icons/16x16/delete_icon.png) no-repeat left top;}
.stIcon-edit{background:url(images/icons/16x16/edit_icon.png) no-repeat left top;}
.stIcon-export{background:url(images/icons/16x16/export_icon.png) no-repeat left top;}
.stIcon-modify{background:url(images/icons/16x16/modify_icon.png) no-repeat left top;}
.stIcon-preview{background:url(images/icons/16x16/preview_icon.png) no-repeat left top;}
.stIcon-print{background:url(images/icons/16x16/print_icon.png) no-repeat left top;}
.stIcon-save{background:url(images/icons/16x16/save_icon.png) no-repeat left top;}
.stIcon-search{background:url(images/icons/16x16/search_icon.png) no-repeat left top;}
.stIcon-tick{background:url(images/icons/16x16/tick_icon.png) no-repeat left top;}
.stIcon-tick-yellow{background:url(images/icons/16x16/tick_icon_yellow.png) no-repeat left top;}
.stIcon-view{background:url(images/icons/16x16/view_icon.png) no-repeat left top;}
.stIcon-warning{background:url(images/icons/16x16/warning_icon.png) no-repeat left top;}
.stIcon-info{background:url(images/icons/16x16/info_icon.png) no-repeat left top;}
.stIcon-error{background:url(images/icons/16x16/error_icon.png) no-repeat left top;}

/*icon 25*25 :: Gavin*/
.stIcon-preview-large{background:url(images/icons/25x25/preview_icon.png) no-repeat left top;} 
.stIcon-export-large{background:url(images/icons/25x25/export_icon.png) no-repeat left top;} 
.stIcon-print-large{background:url(images/icons/25x25/print_icon.png) no-repeat left top;} 
.stIcon-delete-large{background:url(images/icons/25x25/delete_icon.png) no-repeat left top;} 
.stIcon-confirm-large{background:url(images/icons/25x25/confirm_icon.png) no-repeat left top;} 
.stIcon-download-large{background:url(images/icons/25x25/download_icon.png) no-repeat left top;} 
.stIcon-downloadMag-large{background:url(images/icons/25x25/downloadMag_icon.png) no-repeat left top;} 
.stIcon-email-large{background:url(images/icons/25x25/email_icon.png) no-repeat left top;} 
.stIcon-viewOnlineMag-large{background:url(images/icons/25x25/viewOnlineMag_icon.png) no-repeat left top;}
.stIcon-alert-large{background:url(images/icons/25x25/alert_icon.png) no-repeat left top;} 
.stIcon-info-large{background:url(images/icons/25x25/info_icon.png) no-repeat left top;}
.stIcon-error-large{background:url(images/icons/25x25/error_icon.png) no-repeat left top;}

.stIcon-phone-large{background:url(images/icons/25x25/error_icon.png) no-repeat left top;}



/*icon misc : helper*/
.stIcon a{height:16px; width:16px;}
.stIcon-large a{height:25px; width:25px;}
a.stIcon {display:block; float:left;}
li.stIcon {line-height:16px; display:block; float:left; width:100%;}
li.stIcon-large {line-height:25px;}
li.stIcon a{padding-left:16px; font-size:11px;}
li.stIcon-large a{padding-left:30px} 
li.stIcon a span, a.stIcon span{display:none;}


/* StarTrack Page Misc Helpers
---------------------------------------------------*/
.buttonRow {clear:both; text-align:right; margin-top:5px; margin-bottom:10px; float:left; width:100%;}
.left{float:left;}
.right{float:right;}
.hide{display:none;}
.show{display:block;}
.vlast{margin-bottom:0px!important;}